To do speaker calibration：
	$./factorytest -t 25 -l tas2559evm_aacspk_a.ftcfg -r tas2559evm_aacspk_b.ftcfg -v

To do F0/Q/Re/Delta_tv readout during music playback:
	$./factorytest -t 25 -l tas2559evm_aacspk_a.ftcfg -r tas2559evm_aacspk_b.ftcfg -v -m